@charset "utf-8";
@import "../frontBoard_common.css";

/******************************************************
	common
******************************************************/
.miniBox .skin_006 a.more{
	top:7px;
	background:url("/Web-home/user/frontBoard/images/skin_006/more.png") no-repeat left top;
	width: 36px;
	height: 10px;
}
.miniboard-container.skin_006 ul li{
}
.miniboard-container.skin_006 ul li{
	border-color: #ddd;
}
/******************************************************
	Board List
******************************************************/

/******************************************************
	List-gallery
******************************************************/
.miniList-container.skin_006 ul li {
	overflow: hidden;
	position: relative;
	margin-top: 15px;
	height: auto;
}
.miniList-container.skin_006 ul li:first-child {
	margin-top: 0;
}
.miniList-container.skin_006 ul li .thumb{
	float: left;
	width: 89px;
	height: 56px;
}
.miniList-container.skin_006 ul li .thumb img{
	display: block;
}
.miniList-container.skin_006 ul li .conWrap{
	margin-left: 100px;
}
.miniList-container.skin_006 ul li .conWrap a{
	display: block;
	height: auto;
	white-space: normal;
	margin: 0;
	color: #666;
}
.miniList-container.skin_006 ul li .conWrap a dl dt.title{
	font-weight: bold;
	line-height: 1.8;
}
.miniList-container.skin_006 ul li .conWrap a dl dd.boardContents{
    display: block;
    height: 32px;
    line-height: 1.4;
    overflow: hidden;
}
/******************************************************
	thumb_Gallery
******************************************************/